Subject: Stephen Lee - Question

From: "Stephen Lee" <[email-masked]>
Date: Wed, 13 Sep 2000 09:34:52 -0700 (PDT)

Hello my name is Stephen Lee.  :o)
 
I ran accross your E-mail address on http://www.imc.org/ietf-ediint/archive1/0065.html (under e-mail+marketing+sales in altavista's search engine) and wanted to tell you that I use a software program that filters my email for me and also sends out personal emails to my customers all automatically while I am away from my desk.
 
PS - It even has an unlimited number of built in autoresponders, it can import orders into your database, and it even has a built in newsletter server as well which I use all of the time.  
 
Let me know if you are interested and I will send you the hyperlink to it where you can download it and try it out for yourself.  It has been the most useful tool to me and I hope it can help you out too!!
 
Sincerely,
Stephen Lee  :o)